uuid: d9d32c9c-f711-4670-af31-d380a5b5a5c6
langcode: nl
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: f6w_Pd30AyyDIoMkD4QpPMM2-I8FTEHICchFVOpjiCI
id: comment_publish_action
label: 'Reactie publiceren'
type: comment
plugin: comment_publish_action
configuration: {  }
